<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>Onur Emre</author>
    <version>1.5.0.0</version>
    <title>
	<en>Anthem 6x4 Pack</en><tr>Anthem 6x4 Paketi</tr>
    </title>
    <description>
        <en><![CDATA[Anthem 6x4 Pack;

- Wheel Options
- Cabin Option
- Hood Mirror Option
- Front Guard Options
- Black Anthem Design Option
- Main Color Options
- Rim Color Options
- Rear Attacher Option
- Version Options(Following)

Grain Version;
- Color Options for Dumper
- Flatbed Option
Capacity: 14000L-16000L-18000L
Fill Types: Bulk Materials

Tanker Version;
- Color Options for Tanker
Capacity: 14000L-16000L-18000L-20000L-22000L
Fill Types: All Liquids

Lowloader Version;
Perfect for Medium-Sized or Smaller Vehicles and Tools
- Beacon Option

Characteristics For All;
- Price: 93.500$ (Base)
- Engine Power: 425 - 505 HP
- Max Speed: 80 KM/H

Changelog v1.5.0.0;
- Adapted for Newest Game Version
- Added New Wheel Options
- Added Design Option (Black Anthem)
- Added Front Guard Options
- Fixed Cabin Collision
- Increased Tanker Discharging Speed
- Visual Improvements]]></en>
<de><![CDATA[Anthem 6x4 Paket:

- Kabinenoptionen  
- Haubenspiegeloption
- Frontschutzoptionen
- Black Anthem-Designoption
- Reifenoption  
- Hauptfarboptionen  
- Felgenfarboptionen  
- Hinterer Anhängeroption  
- Versionsoptionen (Folgendes):  

Getreideversion:
- Farboptionen für den Kipper  
- Pritschenoption
Kapazität: 14.000 L - 16.000 L - 18.000 L  
Füllarten: Schüttgüter  

Tankversion:
- Farboptionen für den Tank  
Kapazität: 14.000 L - 16.000 L - 18.000 L - 20.000 L - 22.000 L  
Füllarten: Alle Flüssigkeiten  

Tiefladerversion:
Perfekt für mittelgroße oder kleinere Fahrzeuge und Werkzeuge  
- Rundumleuchten-Option  

Eigenschaften für alle Versionen: 
- Preis: 93.500€ (Basis)  
- Motorleistung: 425 - 505 PS  
- Max. Geschwindigkeit: 80 km/h

Änderungsliste v1.5.0.0;
- Angepasst an die neueste Spielversion
- Neue Radoptionen hinzugefügt  
- Designoption hinzugefügt (Black Anthem)  
- Frontschutzoptionen hinzugefügt  
- Kabinenkollision behoben  
- Entladegeschwindigkeit des Tankwagens erhöht  
- Visuelle Verbesserungen]]></de>
<tr><![CDATA[Anthem 6x4 Paketi;

- Teker Seçenekleri
- Kabin Seçeneği
- Kaput Aynası Seçeneği
- Ön Koruma Seçenekleri
- Black Anthem Tasarım Seçeneği
- Renk Seçenekleri
- Jant Rengi Seçenekleri
- Arka Bağlantı Seçeneği
- Versiyon Seçenekleri(Aşağıdakiler)

Damper Versiyonu;
- Damper için Renk Seçenekleri
- Düz Yatak Seçeneği
Kapasite: 14000L-16000L-18000L
Dolum Tipleri: Bütün Tipler

Tanker Versiyonu;
- Tanker için Renk Seçenekleri
Kapasite: 14000L-16000L-18000L-20000L-22000L
Dolum Tipleri: Bütün Sıvılar

Alçak Yükleyici Versiyonu;
Orta ve Küçük Boyuttaki Taşıtlar ve Araç için Mükkemmel
- Çakar Seçenekleri

Hepsinin Ana özellikleri;
- Başlangıç Fiyatı: 93.500₺
- motor Gücü: 425 - 505 BG
- Maks. Hız: 80 KM/H

Sürüm v1.5.0.0;
- En Yeni Oyun Sürümüne Uyarlandı
- Yeni Teker Seçenekleri Eklendi
- Yeni Tasarım Seçenekleri Eklendi (Black Anthem)
- Ön Koruma Seçenekleri Eklendi
- Kabin Çarpışma Hatası Düzeltildi
- Tanker Boşaltma Hızı Arttırıldı
- Görsel İyileştirmeler]]></tr>
<fr><![CDATA[Anthem 6x4 Pack ;

- Options de roues  
- Option de cabine  
- Option de rétroviseur de capot  
- Options de protection avant  
- Option de design Black Anthem  
- Options de couleur principale  
- Options de couleur de jante  
- Option d'attelage arrière  
- Options de version (suivantes)  

Version Grain ;  
- Options de couleur pour la benne  
- Option plateau  
Capacité : 14000L-16000L-18000L  
Types de remplissage : Matériaux en vrac  

Version Citerne ;  
- Options de couleur pour la citerne  
Capacité : 14000L-16000L-18000L-20000L-22000L  
Types de remplissage : Tous liquides  

Version Porte-engins ;  
Parfait pour les véhicules et outils de taille moyenne ou plus petite  
- Option gyrophare  

Caractéristiques pour toutes les versions ;  
- Prix : 93 500 $ (de base)  
- Puissance moteur : 425 - 505 HP  
- Vitesse max : 80 KM/H  

Changelog v1.5.0.0 ;  
- Ajout de nouvelles options de roues  
- Ajout d'une option de design (Black Anthem)  
- Ajout d'options de protection avant  
- Correction de la collision de la cabine  
- Augmentation de la vitesse de déchargement de la citerne  
- Améliorations visuelles]]></fr>
    </description>
    <iconFilename>icon_anthem6x4Pack.dds</iconFilename>
    <multiplayer supported="true" />
    <vehicleTypes>
	<type name="anthemLowLoader" parent="car" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="dynamicMountAttacher" />
	</type>
	<type name="anthemTanker" parent="baseDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="aiLoadable" />
	    <specialization name="aiDischargeable" />
	    <specialization name="waterTrailer" />
	    <specialization name="fillVolume" />
	    <specialization name="fillTriggerVehicle" />
	    <specialization name="dischargeable" />
	</type>
	<type name="anthemGrain" parent="woodTruck" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="cover" />
	    <specialization name="fillVolume" />
	    <specialization name="dischargeable" />
	    <specialization name="trailer" />
	    <specialization name="powerConsumer" />
	    <specialization name="fillTriggerVehicle" />
	    <specialization name="aiLoadable" />
	    <specialization name="aiDischargeable" />
	</type>
    </vehicleTypes>
    <l10n>
	<text name="vehicleConfigurations_lowLoader">
	    <en>Anthem Low Loader</en>
	    <de>Anthem Tieflader</de>
	    <tr>Anthem Alçak Yükleyici</tr>
	    <fr>Anthem Porte-engins</fr>
	</text>
	<text name="vehicleConfigurations_grainTruck">
	    <en>Anthem Dumper Truck</en>
	    <de>Anthem Kipp Lkw</de>
	    <tr>Anthem Damperli Kamyon</tr>
	    <fr>Anthem Camion à Benne</fr>
	</text>
	<text name="vehicleConfigurations_tanker">
	    <en>Anthem Tanker</en>
	    <de>Anthem Tankwagen</de>
	    <tr>Anthem Tanker</tr>
	    <fr>Anthem Citerne</fr>
	</text>
	<text name="vehicleConfigurations_flatbedTruck">
	    <en>Flatbed Edition</en>
	    <de>Pritsche Edition</de>
	    <tr>Düz Yatak Versiyonu</tr>
	    <fr>Édition Plateau</fr>
	</text>
	<text name="storeConfigurations_beacons">
	    <en>Beacons</en>
	    <de>Rundumleuchten</de>
	    <tr>Çakarlar</tr>
	    <fr>Gyrophares</fr>
	</text>
	<text name="storeConfigurations_hoodMirrors">
	    <en>Hood Mirrors</en>
	    <de>Motorhaubenspiegel</de>
	    <tr>Kaput Aynaları</tr>
	    <fr>Rétroviseurs de Capot</fr>
	</text>
	<text name="storeConfigurations_chrome">
	    <en>Chrome Details</en>
	    <de>Chrom-Details</de>
	    <tr>Krom Detaylar</tr>
	    <fr>Détails en Chrome</fr>
	</text>
	<text name="storeConfigurations_tankerColor">
	    <en>Tank Color</en>
	    <de>Tankfarbe</de>
	    <tr>Tanker Rengi</tr>
	    <fr>Couleur de la Citerne</fr>
	</text>
	<text name="storeConfigurations_grainColor">
	    <en>Dumper Color</en>
	    <de>Dumperfarbe</de>
	    <tr>Damper Rengi</tr>
	    <fr>Couleur de la Benne</fr>
	</text>
	<text name="storeConfigurations_grainColor2">
	    <en>Dumper Color 2</en>
	    <de>Dumperfarbe 2</de>
	    <tr>Damper Rengi 2</tr>
	    <fr>Couleur de la Benne 2</fr>
	</text>
    </l10n>
    <storeItems>
        <storeItem xmlFilename="anthemLowLoader.xml"/>
        <storeItem xmlFilename="anthemTanker.xml"/>
        <storeItem xmlFilename="anthemGrain.xml"/>
    </storeItems>
</modDesc>
